/*
 Theme Name:     Chair Crazy
 Theme URI:      https://chaircrazy.co.za/
 Description:    CHAIR CRAZY ONLINE STORE
 Author:         INNOVATECH GROUP
 Author URI:     https://innovatechgroup.co.za/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.archive-variable-items {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 0px !important;
}
.wvs_archive_reset_variations {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.filters-container a.button {
  color: #333333 !important;
  border-width: 0px !important;
  background-color: transparent !important;
}
.filters-container a.term-label {
  color: #333333 !important;
}
li.filter-item a {
  color: #333333 !important;
}

table.variations {
  margin: 0 !important;
}
.et-search-form input {
  max-height: 56px;
  font-size: 16px;
  border-radius: 5px !important;
}
.archive-variable-items {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 0px !important;
}
.wvs_archive_reset_variations {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.filters-container a.button {
  color: #333333 !important;
  border-width: 0px !important;
  background-color: transparent !important;
}
.filters-container a.term-label {
  color: #333333 !important;
}
li.filter-item a {
  color: #333333 !important;
}
.siesta-sale-badge-image {
  position: absolute;
  top: 60px;
  left: 0px;
  z-index: 999;
  max-width: 60px;
}
ul.products .siesta-sale-badge-image {
  position: absolute;
  top: 40px;
  right: 0px;
  max-width: 50px;
}
.single-product .siesta-sale-badge-image {
  position: absolute;
  top: 60px;
  left: 0px;
  z-index: 999;
  max-width: 60px;
}

.custom-category-badge {
  margin-top: 10px;
  text-align: center;
}
.custom-category-badge img {
  position: absolute;
  top: 40px;
  left: 0px;
  z-index: 999;
  max-width: 55px;
}
.custom-category-badge .badge-text {
  position: absolute;
  top: 10px;
  right: 0px;
  padding: 5px 5px;
  /* background-color: chocolate; */
  color: #fff;
  font-size: 11px;
  line-height: 1;
  border-radius: 3px;
}

.product-view-standard .custom-category-badge {
  margin-top: 0px;
  text-align: center;
}

.product-view-standard .custom-category-badge img {
  position: absolute;
  top: 30px;
  left: 0;
  right: unset;
  z-index: 999;
  max-width: 55px;
}

.product-view-standard .custom-category-badge .badge-text {
  position: absolute;
  top: 30px;
  left: 0;
  right: unset;
  padding: 5px 5px;
  /* background-color: chocolate; */
  color: #fff;
  font-size: 11px;
  line-height: 1;
  border-radius: 3px;
  z-index: 9999;
}

.product-view-lifestyle .custom-category-badge {
  margin-top: 0px;
  text-align: center;
}

.product-view-lifestyle .custom-category-badge img {
  position: absolute;
  top: 30px;
  left: unset;
  right: 0;
  z-index: 999;
  max-width: 55px;
}

.product-view-lifestyle .custom-category-badge .badge-text {
  position: absolute;
  top: 0;
  left: unset;
  padding: 5px 5px;
  /* background-color: chocolate; */
  color: #fff;
  font-size: 11px;
  line-height: 1;
  border-radius: 3px;
}

.woocommerce ul.products li.product .onsale, 
.woocommerce-page ul.products li.product .onsale,
span.onsale {
  left: 5px !important;
  top: 5px !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
  padding: 10px 18px !important;
}

.et-db #et-boc .et-l .et_pb_shop_0_tb_body.et_pb_shop .woocommerce ul.products li.product .onsale {  
  line-height: unset !important;
  padding: 2px 6px 0px !important;
}
.et-db #et-boc .et-l .et_pb_shop_0_tb_body.et_pb_shop .woocommerce ul.products li.product_cat-siesta .onsale,
.et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product_cat-siesta .onsale{
  line-height: unset !important;
  padding: 2px 6px 0px !important;
  top: 55px !important;
}
.et_pb_wc_related_products_0_tb_body ul.products li.product span.onsale {
  line-height: unset !important;
  top: 0px !important;
  padding: 1px 6px 0px !important;
}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, span.onsale {
  font-size: 11px;
  padding: 5px 10px !important;
  background-color: #b93a3a !important;
}

.et_pb_all_tabs ul {
 padding-bottom: 0;
}
.et_pb_wc_add_to_cart form.cart .variations td.value .reset_variations {
  margin-top: -20px !important;
}
.pswp__bg {
  background-color: #FFFFFF;
}
.pswp__ui--fit .pswp__caption, .pswp__ui--fit .pswp__top-bar {
  background-color: #000000;
}
.zoomImg {
	display: none !important;
}


/* Form CSS */
.wpcf7-form label {
  text-align: left !important;
  width: 100% !important;
}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {
  padding: 5px;
  border-radius: 5px;
}
.formtitle {
  padding-top: 30px !important;
}
.form-row {
 display: inline-flex;
 margin-bottom: 15px;
  width: 100% !important;
}
.form-full {
  width: 100% !important;
}
.form-left {
	width: 50%;
	/*float: left;*/
	/*display: flex;*/
	padding-right: 15px;
}

.form-right {
	width: 50%;
	/*float: right;*/
	/*display: flex;*/
	padding-left: 15px;
}

.wpcf7-submit {
  color: #FFFFFF !important;
  border-width: 0px !important;
  letter-spacing: 0px;
  font-size: 20px;
  background-color: #000000;
  font-family: 'MarianinaCnFY-Regular',Helvetica,Arial,Lucida,sans-serif;
  text-transform: uppercase;
  padding: 10px 15px !important;
  min-width: 100%
}

form input[type="text"], form input[type="password"], form input[type="email"], form input[type="url"], form input[type="date"], form input[type="month"], form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], form input[type="week"], form input[type="number"], form input[type="search"], form input[type="tel"], form input[type="color"], form select, form textarea {
  display: inline-block;
  min-height: 40px;
  width: 100%;
  font-size: 14px;
  line-height: 1.8;
  padding: 6px 12px;
  vertical-align: middle;
  background-color: rgba(0,0,0,0);
  color: #333;
  border: 1px solid #ddd;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.siesta-featured-home .et_pb_gallery_image a {
    pointer-events: none !important;
    cursor: default !important;
}


#heroBanner h2.et_pb_slide_title {
  position: relative;
}
#heroBanner .et_pb_slide_content {
  margin-top: -85px !important;
  margin-bottom: 50px !important;
}
#heroBanner .et_pb_slide_content p {
  display: block;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
#heroBanner .et_pb_slide_description {
  max-width: 700px;
  float: left;  
  padding: 15px 30px 30px !important;
  background-color: rgba(0,0,0,0.5) !important;
  display: block;
  border-radius: 10px !important;
  margin-top: -100px;
}
#heroBanner .et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
  border-radius: 10px !important;
}
#heroBanner .et_pb_slide_description .et_pb_button_wrapper a {
  margin-top: 0 !important;
}

.quantity input.qty {
  max-width: 95px !important;
}

/* .wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
  box-shadow: inset 0 0 0 1.5px rgba(0,100,10,0.75) !important;
}
.edit-post-visual-editor .wc-block-checkout__shipping-method-option.wc-block-checkout__shipping-method-option--selected, .wc-block-checkout__shipping-method-option.wc-block-checkout__shipping-method-option--selected {
  box-shadow: inset 0 0 0 1.5px rgba(0,100,10,0.75) !important;
  border: 1px !important;
}
.wc-block-components-radio-control .wc-block-components-radio-control__input:checked {
  border: 1px solid rgba(0,100,10,0.75) !important;
}
.wc-block-components-radio-control .wc-block-components-radio-control__input:checked::before {
  background: rgba(0,100,10,0.95) !important;
} */

@media(max-width:1024px) {
  #heroBanner .et_pb_slide_description {
    float: none;  
    margin-top: -50px;
    text-align: center;
  }
}